Sauce OnDemand supports Firefox 3.6

Following our zero-day support for Firefox 3.6 in Sauce RC, we are pleased to announce that Sauce OnDemand now supports Firefox 3.6 as well. Use the following settings in your JSON configuration:

{
    "username" : "SAUCE-USER-NAME",
    "access-key" : "SAUCE-API-KEY",
    "os" : "Windows 2003",
    "browser" : "firefox",
    "browser-version" : "3.6."
}

Written by

The Sauce Labs Team

Topics

Cross browser